@font-face {
font-family: "TextMeOne-Regular";
src: url("../fonts/TextMeOne-Regular.ttf");
}

body {
	font: 400 18px TextMeOne-Regular;
	letter-spacing: 1px;
}
h3, h4 {
	margin: 10px 0 30px 0;
	letter-spacing: 4px;
	font-size: 22px;
	color: #000000;
}
div>span>a {
	margin-left: 35px;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}
div>span>a:hover {
	color: #ffffff;
}
.container {
	padding: 80px 120px;
}
.person {
	border: 10px solid transparent;
	margin-bottom: 25px;
	width: 80%;
	height: 80%;
	opacity: 0.7;
}
.person:hover {
	border-color: #f1f1f1;
}
.carousel-inner img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%); /* make all photos black and white */
	width: 100%; /* Set width to 100% */
	margin: auto;
}
.carousel-caption h3 {
	color: #fff !important;
}

@media (max-width: 600px) {
.carousel-caption {
	display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
}
}
.bg-1 {
	background: #2d2d30;
	color: #d1d1d1;
}
.bg-1 h3 {
	color: #fff;
}
.bg-1 p {
	font-style:normal;
}
.list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.list-group-item:last-child {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.thumbnail {
	padding: 0 0 15px 0;
	border: none;
	border-radius: 0;
}
.thumbnail p {
	margin-top: 15px;
	color: #555;
}
.btn {
	padding: 10px 20px;
	background-color: #333;
	color: #ffffff;
	border-radius: 0;
	transition: .2s;
}
.btn:hover, .btn:focus {
	border: 1px solid #333;
	background-color: #fff;
	color: #000;
}
.modal-header, h4, .close {
	background-color: #333;
	color: #fff !important;
	text-align: center;
	font-size: 30px;
}
.modal-header, .modal-body {
	padding: 40px 50px;
}
.nav-tabs li a {
	color: #fff;
}
#googleMap {
	width: 100%;
	height: 400px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.navbar {
	margin-bottom: 0;
	background-color: #2d2d30;
	border: 0;
	font-size: 15px !important;
	font-weight: 600;
	letter-spacing: 2px;
	opacity: 0.9;
}
.navbar li a, .navbar .navbar-brand {
	color: #d5d5d5 !important;
}
.navbar-nav li a:hover {
	color: #fff !important;
}
.navbar-nav li.active a {
	color: #fff !important;
	background-color: #29292c !important;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.open .dropdown-toggle {
	color: #fff;
	background-color: #555 !important;
}
.dropdown-menu li a {
	color: #000 !important;
}
.dropdown-menu li a:hover {
	background-color: red !important;
}
footer {
	background-color: #2d2d30;
	color: #ffffff;
	padding: 32px;
	letter-spacing: 2px;
	font-size: 14px;
}
footer a {
	color: #ffffff;
}
footer a:hover {
	color: #777;
	text-decoration: none;
}
.form-control {
	border-radius: 0;
}
textarea {
	resize: none;
}

